
Ryzom - Bug # 370

Status: Closed Priority: Low
Author: namine Category: Build
Created: 02/09/2009 Assignee:
Updated: 09/30/2010 Due date:
Subject: u_env_sound.h file doesn't exist
Description

and should not be referenced in project file

History
#1 - 02/09/2009 03:59 pm - namine
- Status changed from New to Validated

#2 - 02/09/2009 03:59 pm - namine
- Category set to Sound
- Status changed from Validated to Assigned
- Assignee set to namine
- Target version set to Version 0.7.0

#3 - 02/09/2009 04:00 pm - namine
- File env_sound.patch added
- Status changed from Assigned to Patched
- % Done changed from 0 to 100

#4 - 02/11/2009 10:23 am - kervala
- Status changed from Patched to Resolved

Applied in changeset r962.

#5 - 02/11/2009 10:24 am - kervala
- Status changed from Resolved to Closed

#6 - 09/29/2010 09:28 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Sound)
- Target version deleted (Version 0.7.0)

#7 - 09/30/2010 11:52 am - kervala
- Category set to Build
- Assignee deleted (namine)
- Target version set to Version 0.7.0

Files
env_sound.patch 657 Bytes 02/09/2009 namine
